extends Control

var train_journey: String = "res://scenes/trainjourney.tscn"
var train_control: String = "res://scenes/train_control.tscn"

func _on_train_journey_pressed() -> void:
	SceneSwitcher.switch_scene(train_journey)
	

func _on_train_control_pressed() -> void:
	SceneSwitcher.switch_scene(train_control)


func _on_exit_pressed() -> void:
	get_tree().quit()
